/*
Theme Name: Kaffen Child
Template: kaffen
Version: 1.0
*/

/* =========================================================
   LOCAL FONTS
   ========================================================= */

/* CERA PRO — THIN 100 */
/* =========================================================
   LOCAL WEBFONTS
   ========================================================= */

/* CERA PRO — THIN 100 */
@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-ThinItalic.woff2") format("woff2");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}


/* CERA PRO — LIGHT 300 */
@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-LightItalic.woff2") format("woff2");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}


/* CERA PRO — REGULAR 400 */
@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}


/* CERA PRO — MEDIUM 500 */
@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-MediumItalic.woff2") format("woff2");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}


/* CERA PRO — BOLD 700 */
@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-BoldItalic.woff2") format("woff2");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}


/* CERA PRO — BLACK 900 */
@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-BlackItalic.woff2") format("woff2");
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: "Cera Pro";
    src: url("fonts/CeraPro-RegularItalic.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* FANTASY MAGIST */
@font-face {
    font-family: "Fantasy Magist";
    src: url("fonts/FANTASY MAGIST.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Fantasy Magist";
    src: url("fonts/FANTASY MAGIST ITALIC.woff2") format("woff2");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* =========================================================
   KAFFEN TYPOGRAPHY OVERRIDE
   ========================================================= */

/* Fließtext */
html,
body,
input,
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"],
input[type="tel"],
input[type="address"],
input[type="number"],
input[type="date"],
button,
textarea,
select,
.custom-select,
label,
legend,
label.error,
.kf-testimonials-slider .slide-item .name,
.comment-box__details span,
.kf-testimonials-carousel .slide-item .name,
a.kf-btn,
.kf-btn,
a.kf-btn-link,
.kf-btn-link,
.kf-main-menu ul li a {
    font-family: "Cera Pro", Arial, sans-serif;
}


/* Überschriften / Primary Font */
h1,
h2,
h3,
h4,
h5,
h6,
.content-sidebar h2,
.block-quote,
blockquote,
.kf-h-group,
.kf-title,
.kf-p-title,
.kf-started-item .subtitles ul li,
.kf-numbers-item .num,
.kf-numbers-item-2 .num,
.kf-history-carousel .swiper-pagination-bullet,
.kf-history-item .date,
.kf-history-item .label,
.kf-faq-item .name,
.kf-filter a,
.kf-gallery-item .value,
.comment-reply-link,
.tags-links span {
    font-family: "Cera Pro", Arial, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
    font-weight: 700;
}

/* Kaffen "Heading Font" */
.kf-f-hours ul li strong,
.kf-subtitle,
.kf-started-item .name,
.kf-menu-item .price,
.kf-h-title,
.kf-menu-item-2 .price,
.kf-quote-box .text,
.kf-error-page .num {
    font-family: "Cera Pro", Arial, sans-serif;
}